body {
  background: #e7d6c5;
}
.yarts-legend-title {
  font-family: 'Oswald', sans-serif;
  background: url(../images/wood1.jpg);
  padding: 20px;
  text-align: center;
  display: block;
  color: white;
  font-size: 25px;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.legend-holder {
  background: #e7d6c5;
}
.tile-holder .layer-tile {
  max-width: 100px;
  display: inline-block;
  background-color: #e8dfc7;
  border-radius: 6px;
}
.tile-holder .layer-tile.active {
  background-color: #e7d648;
}
.tile-holder .layer-tile-button-see-rv-parks {
  width: 100px;
}
.yarts-trip-ideas {
  top: -3px;
  border: 1px solid #cedcb7;
  display: table;
  min-height: 68px;
  background-color: #9ad342;
  border-radius: 4px;
  width: 96%;
  margin: 0 2%;
  clear: left;
  color: white;
  position: relative;
  border-bottom: 3px solid grey;
  text-transform: uppercase;
  margin-bottom: 11px;
  padding-left: 55px;
  padding-top: 7px;
  cursor: pointer;
  margin-top: 20px;
}
.yarts-trip-ideas .trip-ideas-hiker-icon {
  position: absolute;
  left: 16px;
  top: 14px;
  width: 25px;
}
.yarts-trip-ideas a {
  font-family: 'Oswald', sans-serif;
  font-size: 23px;
  float: left;
  text-decoration: none;
  clear: both;
  color: white;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
.yarts-trip-ideas .menu-item-desc {
  float: left;
  color: black;
  font-size: 12px;
  clear: left;
  text-transform: none;
  margin-bottom: 5px;
  padding-right: 10px;
}
.yarts-trip-ideas.active {
  top: 0px;
  border-bottom: 0px solid grey;
}
.legend-holder .legend-loader.loading {
  right: 10px !important;
  top: 10px !important;
}
.spinner > div {
  clear: right;
  float: right;
  width: 12px;
  height: 12px;
  background-color: #53C34F;
  margin-top: 3px;
}
.route-item {
  border: 1px solid #837b65;
  background-color: #e8dfc7;
  border-radius: 4px;
  margin-top: 5px;
  margin-bottom: 5px;
  width: 96%;
  margin-right: 2%;
  margin-left: 2%;
}
.yarts-legend-divider {
  font-size: .8em;
  padding: 3%;
}
.yarts-route-post {
  width: 100%;
  clear: both;
  border-top: #b5ad96 1px solid;
  font-size: .9em;
  padding-top: 3px;
}
.highlighted {
  position: relative;
  background: rgba(255, 255, 10, 0.65);
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  border-bottom-left-radius: 16px;
  border-bottom-right-radius: 16px;
}
.trip-ideas-legend {
  border: #3c3a33 2px solid;
  background-color: #e8dfc7;
  padding: 10px;
}
.trip-ideas-legend img {
  width: 100%;
}
.trip-ideas-legend .trip-title {
  font-size: 1.2em;
  font-weight: 600;
}
.trip-ideas-legend .one_sentence_description p:last-of-type,
.trip-ideas-legend .description p:last-of-type {
  padding-bottom: 0;
  margin-bottom: 0;
}
.close-button {
  position: absolute;
  top: 0px;
  right: 2px;
  padding: 2px 4px;
  z-index: 9999999;
}
.close-button:hover {
  cursor: pointer;
  background: rgba(0, 0, 0, 0.1);
}
.image {
  opacity: 0;
  transition: opacity 0.3s;
}
.image-loaded {
  opacity: 1;
}
.back-link {
  font-size: .5em;
  clear: both;
  display: block;
}
#map-holder {
  background-image: url(../images/ajax-loader.gif);
  background-repeat: no-repeat;
  background-position: center center;
}
